@charset "UTF-8";
/* CSS Document */


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*********************************/

body{
	color:#555;	
	text-shadow:0px 1px 0px #fff;
	font-size:12px;
	font-family: "Montserrat", serif;
	line-height:18px;
	/*background-image:url(images/bkg.jpg);*/
}
a{
	color:#156caf;	
	text-decoration:none;
}
h1, h2, h3, h4, h5{
	letter-spacing:-1px;	
}
#wrapper{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
header{	
	margin-top:20px;
	
	
}
header img{
	float:left;	
	
}
header h1.logo{
	font-size:16px;
	font-weight:bold;
	padding-top:20px;
	padding-left:0px;
}
header h1 a{
	color:#555;
	text-transform: uppercase;
	letter-spacing: .2em;
}
header p{
	float:right;
	width:400px;
	text-align:right;
	padding-top:20px;
}
#content p.summary{
	font-size:14px;
	line-height:21px;
	margin-bottom:30px;
	margin:30px 0px;
	padding:10px 30px;
	border-left:3px solid #e5e5e5;
	width:740px;	
	clear:both;
}
.name{
	font-size:24px;
	font-weight:300;	
}
#sidebar{
	
	width:160px;
	
}
#sidebar ul{
	margin-bottom:12px;	
}
#sidebar h3{
	margin-bottom:6px;
	font-size:13px;
	font-weight:bold;
}
#sidebar.sticky { float: none; position: fixed; top: 20px; z-index: 6; left: auto; }
.left-col{
	float:right;	
	width:800px;
	
}
#content{
	
}
#content img{
	
	-moz-box-shadow: 0px 3px 6px #bbb;
-webkit-box-shadow: 0px 3px 6px #bbb;
box-shadow: 0px 3px 6px #bbb;
}
#content img.no-border{
	border:0px;	
	-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
header h1.top {
	font-weight:300;	
	font-size:32px;
	line-height:1.3em;
	clear:both;
	display:table;	
	margin:50px 0px 20px 0px;
	color:#333;
}
header h2.top{
font-weight:300;	
	font-size:22px;
	line-height:1.3em;	
	letter-spacing:-0.02em;
	margin-bottom:50px;
}
#content h1{
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom: solid 1px #555;
}
#content h2{	
	font-weight:bold;
	font-size:12px;
	margin:30px 0px;
	color:#777;
	text-transform: uppercase;
	letter-spacing: .2em;
}
#content p{
	margin-bottom:15px;	
}
#content p.role{
	float:right;
	text-align:right;
	color:#999;
}
div.project{
	margin-bottom:65px;	
}
.floatingHeader {
  position: fixed;
  top: 0;
  visibility: hidden;
}